<!ENTITY addhint "Veja userstyles.org para estilos prontos">
<!ENTITY advancedview "Avançado">
<!ENTITY advancedview.ak "A">
<!ENTITY allowupdates "Permitir verificação de atualizações">
<!ENTITY allowupdates.ak "P">
<!ENTITY basicoutro "Pressione &preview; para ver temporariamente as mudanças que este estilo causaria. Aperte &save; para aplicar este estilo e fechar esta janela. A maioria dos estilos tem efeito imediato, mas alguns requerem que você reinicie o aplicativo.">
<!ENTITY basicview "Básico">
<!ENTITY basicview.ak "B">
<!ENTITY chromefolder "Caminho da pasta chrome">
<!ENTITY chromefolder.ak "C">
<!ENTITY chromefolder.tt "Insere na posição do cursor o caminho para a pasta chrome do perfil atual">
<!ENTITY dataURI "URI dos dados...">
<!ENTITY dataURI.ak "D">
<!ENTITY dataURI.tt "Insere na posição do cursor uma URI de dados para o arquivo especificado">
<!ENTITY description.ak "D">
<!ENTITY enabled.ak "A">
<!ENTITY htmlnamespace "Espaço de nomes HTML">
<!ENTITY htmlnamespace.ak "N">
<!ENTITY htmlnamespace.tt "Torna o HTML o espaço de nomes padrão para este estilo">
<!ENTITY important "!important">
<!ENTITY important.ak "m">
<!ENTITY important.tt "Torna todas as declarações !important">
<!ENTITY itsalltext "É tudo texto!">
<!ENTITY itsalltext.ak "T">
<!ENTITY insert "Inserir">
<!ENTITY insert.ak "I">
<!ENTITY pickcolor "Cor">
<!ENTITY pickcolor.ak "R">
<!ENTITY pickcolorrainbowpicker "Cor...">
<!ENTITY pickcolorrainbowpicker.ak "R">
<!ENTITY poststyle "Enviar este estilo ao userstyles.org">
<!ENTITY preview "Pré-visualizar">
<!ENTITY preview.ak "v">
<!ENTITY save "Salvar">
<!ENTITY save.ak "S">
<!ENTITY siterules "Regras do site...">
<!ENTITY siterules.ak "S">
<!ENTITY siterules.tt "Inserir regras -moz-document em volta da seleção">
<!ENTITY visitstyle "Visitar o site deste estilo">
<!ENTITY wraplines "Quebrar linhas">
<!ENTITY wraplines.ak "Q">
<!ENTITY xulnamespace "Espaço de nomes XUL">
<!ENTITY xulnamespace.ak "X">
<!ENTITY xulnamespace.tt "Torna o XUL o espaço de nomes padrão para este estilo">
